Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 11:04:17 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div>about I can only use it in any branch in centrepoint it</div>
<div>is not write that in voucher and they tell me when I ask them voucher is available to use I mean same place which I get voucher from <div><div>
<br><br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, January 6, 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Fatma,<br><br>Thank you for getting in touch with us. <br><br>​Please note, according to the attached picture, you can only use it in any branch in Centrepoint, and you can show this message to get the voucher<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3724134